Bug 176884 - package version is older in CVS than in dist-fc4
package version is older in CVS than in dist-fc4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: diskdumputils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira Imamura
:
Depends On:
Blocks: mbt3blocker
  Show dependency treegraph
 
Reported: 2006-01-03 20:30 EST by Jesse Keating
Modified: 2013-01-09 21:27 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 19:10:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-01-03 20:30:16 EST
The version produced for FC4 was 1.1.9-2 but CVS only has 1.0.1-6.  Please fix
the version issues, this package needs to be rebuilt for dist-fc5.
Comment 1 Dave Anderson 2006-01-09 09:21:07 EST
Akira,

I understand the Fedora kernel contains the diskdump kernel code, but that
it is not "supported"; and that the diskdump kernel code is kept in place:

1. for when the Fedora kernel eventually transitions to RHEL5, or
2. because the diskdump kernel code is so interconnected with the kernel
   netdump code.

...or for both reasons.

In any case, I don't know whether it makes sense to update the FC5 user
package.  But Jesse is probably wondering why the package is not being
updated.



In either case,  
Comment 2 Dave Anderson 2006-02-23 08:46:48 EST
Akira,

Note that I went ahead and built 1.2.8-3 in the devel branch.

Dave

Note You need to log in before you can comment on or make changes to this bug.